
/* Class = "NSMenuItem"; title = "Bring All To Front"; ObjectID = "5"; */
"5.title" = "すべてを手前に移動";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "ウインドウ";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "iTerm"; ObjectID = "56"; */
"56.title" = "iTerm";

/* Class = "NSMenu"; title = "iTerm"; ObjectID = "57"; */
"57.title" = "iTerm";

/* Class = "NSMenu"; title = "Shell"; ObjectID = "81"; */
"81.title" = "シェル";

/* Class = "NSMenuItem"; title = "Shell"; ObjectID = "83"; */
"83.title" = "シェル";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "ヘルプ";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "iTerm Help"; ObjectID = "111"; */
"111.title" = "iTerm Help";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "129"; */
"129.title" = "環境設定...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "サービス";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide iTerm"; ObjectID = "134"; */
"134.title" = "iTerm を隠す";

/* Class = "NSMenuItem"; title = "Quit iTerm"; ObjectID = "136"; */
"136.title" = "iTerm を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "コピー";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "編集";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "編集";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "213"; */
"213.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Clear Buffer"; ObjectID = "217"; */
"217.title" = "スクロールバッファを消去";

/* Class = "NSMenuItem"; title = "Log"; ObjectID = "227"; */
"227.title" = "ログ";

/* Class = "NSMenu"; title = "Log"; ObjectID = "228"; */
"228.title" = "ログ";

/* Class = "NSMenuItem"; title = "Start"; ObjectID = "229"; */
"229.title" = "開始";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "230"; */
"230.title" = "停止";

/* Class = "NSMenuItem"; title = "About iTerm"; ObjectID = "233"; */
"233.title" = "iTerm について";

/* Class = "NSPanel"; title = "About iTerm"; ObjectID = "498"; */
"498.title" = "iTerm について";

/* Class = "NSMenuItem"; title = "Bookmarks"; ObjectID = "591"; */
"591.title" = "Bookmarks";

/* Class = "NSMenu"; title = "Bookmarks"; ObjectID = "592"; */
"592.title" = "Bookmarks";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "598"; */
"598.title" = "ウインドウを閉じる";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "635"; */
"635.title" = "タブを閉じる";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "685"; */
"685.title" = "ページ設定...";

/* Class = "NSMenuItem"; title = "Save Text As..."; ObjectID = "692"; */
"692.title" = "テキストを保存...";

/* Class = "NSMenuItem"; title = "Clear Scrollback Buffer"; ObjectID = "755"; */
"755.title" = "スクロールバッファを刈込み";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "758"; */
"758.title" = "選択文字列で検索";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "759"; */
"759.title" = "検索";

/* Class = "NSMenu"; title = "Find"; ObjectID = "760"; */
"760.title" = "検索";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "761"; */
"761.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "762"; */
"762.title" = "検索...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "763"; */
"763.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "764"; */
"764.title" = "選択部分へ移動";

/* Class = "NSMenuItem"; title = "Paste Selection"; ObjectID = "778"; */
"778.title" = "選択範囲をペースト";

/* Class = "NSMenuItem"; title = "Previous Terminal"; ObjectID = "782"; */
"782.title" = "Previous Terminal";

/* Class = "NSMenuItem"; title = "Next Terminal"; ObjectID = "783"; */
"783.title" = "Next Terminal";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "802"; */
"802.title" = "表示";

/* Class = "NSMenu"; title = "View"; ObjectID = "803"; */
"803.title" = "表示";

/* Class = "NSMenuItem"; title = "Bigger Font"; ObjectID = "804"; */
"804.title" = "文字の拡大";

/* Class = "NSMenuItem"; title = "Smaller Font"; ObjectID = "805"; */
"805.title" = "文字の縮小";

/* Class = "NSMenuItem"; title = "Toggle Toolbar"; ObjectID = "807"; */
"807.title" = "Toggle Toolbar";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "822"; */
"822.title" = "Print";

/* Class = "NSMenuItem"; title = "Screen"; ObjectID = "823"; */
"823.title" = "Screen";

/* Class = "NSMenu"; title = "Print"; ObjectID = "824"; */
"824.title" = "Print";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "825"; */
"825.title" = "Selection";

/* Class = "NSMenuItem"; title = "Buffer"; ObjectID = "826"; */
"826.title" = "Buffer";

/* Class = "NSMenuItem"; title = "Use Transparency"; ObjectID = "837"; */
"837.title" = "Use Transparency";

/* Class = "NSMenuItem"; title = "Font Size Follows Window"; ObjectID = "840"; */
"840.title" = "Font Size Follows Window";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "843"; */
"843.title" = "Select Previous Tab";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "845"; */
"845.title" = "Select Next Tab";

/* Class = "NSMenuItem"; title = "Select Tab"; ObjectID = "847"; */
"847.title" = "タブを選択";

/* Class = "NSMenu"; title = "Select Tab"; ObjectID = "848"; */
"848.title" = "タブを選択";

/* Class = "NSMenuItem"; title = "Manage Bookmarks..."; ObjectID = "850"; */
"850.title" = "Manage Bookmarks...";

/* Class = "NSMenuItem"; title = "Manage Profiles..."; ObjectID = "852"; */
"852.title" = "Manage Profiles...";

/* Class = "NSMenuItem"; title = "Send Input to all Tabs"; ObjectID = "854"; */
"854.title" = "すべてのタブへ入力";

/* Class = "NSMenuItem"; title = "Show Bookmarks Drawer"; ObjectID = "858"; */
"858.title" = "Show Bookmarks Drawer";

/* Class = "NSMenuItem"; title = "Show Session Info..."; ObjectID = "860"; */
"860.title" = "Show Session Info...";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "867"; */
"867.title" = "新規タブ";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "872"; */
"872.title" = "新規ウインドウ";

/* Class = "NSMenuItem"; title = "Press Option for New Window"; ObjectID = "875"; */
"875.title" = "Press Option for New Window";

/* Class = "NSMenuItem"; title = "Open In New Window"; ObjectID = "878"; */
"878.title" = "Open In New Window";

/* Class = "NSMenuItem"; title = "Check For Update..."; ObjectID = "880"; */
"880.title" = "Check For Update...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "882"; */
"882.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Return to Default Size"; ObjectID = "884"; */
"884.title" = "Return to Default Size";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "907"; */
"907.title" = "Reset";

/* Class = "NSMenuItem"; title = "Paste With Escape"; ObjectID = "910"; */
"910.title" = "Paste With Escape";

/* Class = "NSMenuItem"; title = "Paste Selection With Escape"; ObjectID = "911"; */
"911.title" = "Paste Selection With Escape";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "914"; */
"914.title" = "Enter Full Screen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "928"; */
"928.title" = "OK";

/* Class = "NSTextFieldCell"; title = "iTerm"; ObjectID = "929"; */
"929.title" = "iTerm";

